#Thu Feb 03 21:54:44 CST 2022
dynmap-repo|https\://repo.mikeprimm.com/|javadoc=1643946884056
enginehub-maven|https\://maven.enginehub.org/repo/|javadoc=1643946884056
central|https\://repo.maven.apache.org/maven2|javadoc=1643946884056
dynmap-repo|http\://repo.mikeprimm.com/|sources=1642567656275
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1643946884056
sk89q-repo|https\://maven.sk89q.com/repo/|sources=1642567767241
sk89q-repo|http\://maven.sk89q.com/repo/|sources=1642567656275
dynmap-repo|https\://repo.mikeprimm.com/|sources=1643946808194
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1643946808194
central|https\://repo.maven.apache.org/maven2|sources=1643946808194
sk89q-repo|http\://maven.sk89q.com/repo/|javadoc=1642567887344
enginehub-maven|https\://maven.enginehub.org/repo/|sources=1643946808194
